CVE-2018-9234

Name
CVE-2018-9234
Description
GnuPG 2.2.4 and 2.2.5 does not enforce a configuration in which key certification requires an offline master Certify key, which results in apparently valid certifications that occurred only with access to a signing subkey.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Issue Tracking https://dev.gnupg.org/T3844
Third Party Advisory https://usn.ubuntu.com/3675-1/

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:gnupg:gnupg:2.2.4:*:*:*:*:*:*:* gnupg == None == 2.2.4
cpe:2.3:a:gnupg:gnupg:2.2.5:*:*:*:*:*:*:* gnupg == None == 2.2.5

Vulnerable and fixed packages

Source package Branch Version Maintainer Status